body,html{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    height: 100%;
}
.container {
    max-width: 1100px;
    margin-right: auto;
    margin-left:auto ;
}
header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    position: relative;
    background-color: aquamarine;
    background-image: url("../image/header/mountingBack.jpg");
    background-size: contain;
}
.header-title {
    margin: 0;
    margin-bottom: 25px;
    color: #FFF;
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 56px;
    font-weight: 700;
    line-height: 130%; /* 72.8px */
}
.header-sub {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 700; /* номер толстого шрифта в монсерате */
    line-height: 150%; /* 24px */
    letter-spacing: 3.2px;
    text-transform: uppercase;
}
.header-arrow {
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 30px;
}
.portfolio {
    background-color: #ffffff;
    padding-top: 80px;
    padding-bottom: 115px;
}
.portfolio-header {
    margin-bottom: 70px !important;
    color: #000;
    text-align: center;
    font-size: 46px;
    font-weight: 700;
    line-height: 130%; /* 59.8px */
}
.card-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.card {
    padding: 20px;
    max-width: 540px;
    background-color: #FFFFFF;
    box-sizing: border-box;
    margin-bottom: 30px;
    box-shadow: 0 10px 40px rgba(126, 155, 189, 0.85);
}
.card:last-child, :nth-last-child(2){
    margin-bottom: 0;
}
.card-img {
    width: 500px;
    height: 250px;
    margin-bottom: 20px;
    transition: height 2s;
}
.card-img:hover {
    height: 350px
}
.card-title {
    margin: 0;
    margin-bottom: 13px;
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: 130%; /* 31.2px */
}
.card p {
    margin: 0;
    font-size: 16px;
    line-height: 13%;
    color: black;
}
footer{
    color: white;
    padding-top: 45px;
    background-color: blue;
    background-image: url("../image/main/crocodile.jpg");
    background-size: 250px;
}
.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.footer-copyright {
    max-width: 350px;
    color: white;
    line-height: 1.3;
}
.footer-copyright-name {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 15px;
}
.footer-copyright p {
    font-size: 16px;
    font-weight: 600;
}
.footer-icons {
    max-width: 350px;

}
.footer-icons-row {
    display: flex;
    align-items: center;
}
.footer-icons p {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.3;
}
.footer-icons-row > * + *{
    margin-left: 30px;
}
.footer-contact {
    max-width: 350px;
}
.footer-contact p {
    margin: 15px 0;
    font-size: 16px;
    line-height: 1.3;
    color: white;
}
.footer-button {
    font-weight: 700;
    padding-left: 25px;
    width: 220px;
    display: inline-block;
    border-radius: 50px;
    border: 3px solid #FFF;
    height: 55px;
    color: white;
    line-height: 44px ;
    text-transform: uppercase;
    text-decoration: none;
}
.secondPageWrapper {
    width: 100%;
    min-height: 100%;
    background-image: url("../image/main/pragueAi.jpg");
    background-size: cover ;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.secondPageWrapper p {
    font-family: "Comic Sans MS";
    font-size: 25px;
}
.position2 {
    flex: 1 0 auto;
}
.position1 {
    flex:0 0 auto;
}
.dropbtn {
    background-color: #4d9daf;
    color: white;
    padding: 16px;
    font-size: 16px;
    border-radius: 25px;
    border: none;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    opacity: 85%;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
a {
    color: white;
    text-decoration: none;
}
.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #5fada5;}
#backbtn {
    padding: 10px;
}














